### Property

# GtkSource SnippetChunk:tooltip-text

#### Declaration

    property tooltip-text: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_snippet_chunk_get_tooltip_text()`
Setter method | `gtk_source_snippet_chunk_set_tooltip_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no